# PollContent - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.message.content / PollContent

# PollContent

(common) `data class PollContent : MessageContent` (source)

### Constructors

(common)

#### <init>

`PollContent(poll: Poll)`

### Properties

(common)

#### poll

`val poll: Poll`

### Functions

(common)

#### createResend

`fun createResend(chatId: ChatIdentifier, disableNotification: Boolean, replyToMessageId: MessageIdentifier?, replyMarkup: KeyboardMarkup?): Request<ContentMessage<PollContent>>`